AuthMe Problem

Dieses Thema im Forum "Server Plugins" wurde erstellt von CraftedWorld, 4. April 2013.

  1. CraftedWorld
    Offline

    CraftedWorld Gesperrt

    Registriert seit:
    24. März 2013
    Beiträge:
    91
    Minecraft:
    TheNoahRF
    hallo leute mein authme geht ihrgendwie nicht und es kommt diese Fehlermeldung


    Code (Text):
    1. 2013-04-04 11:30:54 [INFO] [AuthMe] Enabling AuthMe v2.5
    2. 2013-04-04 11:30:54 [SEVERE] Error occurred while enabling AuthMe v2.5 (Is it up to date?)
    3. java.lang.NoClassDefFoundError: org/bukkit/util/config/Configuration
    4.     at java.lang.ClassLoader.defineClass1(Native Method)
    5.     at java.lang.ClassLoader.defineClass(ClassLoader.java:791)
    6.     at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142)
    7.     at java.net.URLClassLoader.defineClass(URLClassLoader.java:449)
    8.     at java.net.URLClassLoader.access$100(URLClassLoader.java:71)
    9.     at java.net.URLClassLoader$1.run(URLClassLoader.java:361)
    10.     at java.net.URLClassLoader$1.run(URLClassLoader.java:355)
    11.     at java.security.AccessController.doPrivileged(Native Method)
    12.     at java.net.URLClassLoader.findClass(URLClassLoader.java:354)
    13.     at org.bukkit.plugin.java.PluginClassLoader.findClass0(PluginClassLoader.java:80)
    14.     at org.bukkit.plugin.java.JavaPluginLoader.getClassByName0(JavaPluginLoader.java:300)
    15.     at org.bukkit.plugin.java.PluginClassLoader.findClass0(PluginClassLoader.java:76)
    16.     at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:53)
    17.     at java.lang.ClassLoader.loadClass(ClassLoader.java:423)
    18.     at java.lang.ClassLoader.loadClass(ClassLoader.java:356)
    19.     at uk.org.whoami.authme.AuthMe.onEnable(AuthMe.java:60)
    20.     at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:217)
    21.     at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:457)
    22.     at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:381)
    23.     at org.bukkit.craftbukkit.v1_5_R2.CraftServer.loadPlugin(CraftServer.java:282)
    24.     at org.bukkit.craftbukkit.v1_5_R2.CraftServer.enablePlugins(CraftServer.java:264)
    25.     at net.minecraft.server.v1_5_R2.MinecraftServer.j(MinecraftServer.java:301)
    26.     at net.minecraft.server.v1_5_R2.MinecraftServer.e(MinecraftServer.java:280)
    27.     at net.minecraft.server.v1_5_R2.MinecraftServer.a(MinecraftServer.java:240)
    28.     at net.minecraft.server.v1_5_R2.DedicatedServer.init(DedicatedServer.java:150)
    29.     at net.minecraft.server.v1_5_R2.MinecraftServer.run(MinecraftServer.java:379)
    30.     at net.minecraft.server.v1_5_R2.ThreadServerApplication.run(SourceFile:573)
    31. Caused by: java.lang.ClassNotFoundException: org.bukkit.util.config.Configuration
    32.     at org.bukkit.plugin.java.PluginClassLoader.findClass0(PluginClassLoader.java:70)
    33.     at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:53)
    34.     at java.lang.ClassLoader.loadClass(ClassLoader.java:423)
    35.     at java.lang.ClassLoader.loadClass(ClassLoader.java:356)
    36.     ... 27 more
     
    #1
  2. MiCrJonas
    Offline

    MiCrJonas

    Registriert seit:
    29. Oktober 2012
    Beiträge:
    1.069
    Ist das Plugin auf der aktuellsten Version? In der 2. Zeile steht, dass das Pl evtl. nicht aktuell ist.

    P.S. Mach dir nen Premiumserver :D
     
    #2
  3. CraftedWorld
    Offline

    CraftedWorld Gesperrt

    Registriert seit:
    24. März 2013
    Beiträge:
    91
    Minecraft:
    TheNoahRF
    ich hab diese Version R: v2.5 [CB 1185] for CB 1185 Oct 03, 2011

    es gibt aber auch noch die

    R: v2.4 [CB 1185] for CB 1185 Oct 01, 2011
    R: v2.3 [CB 1185] for CB 1185 Sep 27, 2011
    R: v2.2 [CB 1185] for CB 1185 Sep 26, 2011
    R: v2.1 [CB 1185] for CB 1185 Sep 25, 2011
     
    #3
  4. games6471
    Online

    games6471

    #4